Index: MLXMANIFEST
===================================================================
--- MLXMANIFEST	(revision 395)
+++ MLXMANIFEST	(revision 410)
@@ -7,11 +7,11 @@
 library/fnmatch.pyc	3414	4d50000f78e903598af06ef1c5cfb3ef
 library/libexpat-1.dll	143096	701659d3689bf4a8265b669b7d774255
-library/gtk/_gtk.pyc	549	aad8d617fb5129575967c44a8853eabe
+library/gtk/_gtk.pyc	549	73d9eecc865c708ab7295e8a62efce05
 library/encodings/cp858.pyc	7591	02054a0b8e91b9758826eb70cddf096f
-library/mlx/pirep.pyc	5107	fae110e3e8eded3d6acc78966f6cdd95
+library/mlx/pirep.pyc	5235	fc4a7861ab475fe7e629ada4f84de089
 library/encodings/cp1254.pyc	2678	17ff2ac86f90886d5c73ed789f0499f3
 library/encodings/unicode_internal.pyc	2022	1e902113491e0c334b44deb0c8940e01
 library/libpango-1.0-0.dll	333729	5a14efd93ee27cfe960220fe4a904911
-library/mlx/gui/gui.pyc	48512	cf676102a569c81cb2e6224d6ee86217
+library/mlx/gui/gui.pyc	48512	c75d1f34de964078769de9b4ee5a0c3e
 library/encodings/cp737.pyc	8102	40e61988748e4ca1742a2bad43949f4e
 library/stat.pyc	2503	d3b6dc7a54e705219f04d0be75a212de
@@ -22,5 +22,5 @@
 library/encodings/cp932.pyc	1638	e060301989634a7fb30ded375011cb09
 library/share/locale/hu/LC_MESSAGES/gtk20.mo	58794	6ee4491ae7bc9d3dfb778578eb29a0b3
-library/gobject/_gobject.pyc	573	cab8989e46ba57b9abc3555ced0ebf50
+library/gobject/_gobject.pyc	573	76cacb46b71bb6c2eddf5f2b067824e4
 library/encodings/utf_7.pyc	1747	2beeb059236527197d6c640396476ce8
 doc/manual/hu/pirepViewer.png	25089	47fd4cbd140cedcd5f972b16ef484ba0
@@ -73,5 +73,5 @@
 library/_hashlib.pyd	287232	a1a18de0644f481749fcbcf26005eeaf
 doc/manual/en/monitorWindow.png	16582	e07cbd4f5b360e1e8e80bc8409ad242b
-library/_hashlib.pyc	549	07cec358bf588192b0e059cb4d874419
+library/_hashlib.pyc	549	0d7a34b96dba2094e0edfe1ee6d60d89
 library/libpng14-14.dll	230529	f3a15497e25baaa721f96638d7a4d2f8
 library/copy.pyc	11674	30d1745c5e38ab170f8a0486fbebf305
@@ -114,5 +114,5 @@
 library/encodings/mac_latin2.pyc	4717	564dbaf5c296a147203eb821dc2466ba
 library/encodings/utf_16_be.pyc	1854	84a1d1465453727af051eaeeb853782f
-library/mlx/fsuipc.pyc	70528	46699021068a5b11a48f6009a02fc5d2
+library/mlx/fsuipc.pyc	70737	8c74d4cb4376c4dddffbec84869218b1
 library/xml/sax/__init__.pyc	3579	c78222ad1fd4f3dbdea06666fe74e84e
 doc/manual/en/connect.png	24272	01e31d899c4ede823423f705c6886f30
@@ -126,5 +126,5 @@
 library/libgdk-win32-2.0-0.dll	931390	a2b46daac3d4140efdf86429f7aea476
 library/win32file.pyd	111616	25ecaa0a381c6fd9ba4080bea63b952e
-library/mlx/gui/common.pyc	9996	306c4a53cd71d0e1468ea646b300bb67
+library/mlx/gui/common.pyc	9996	53858ed2537f28fd26c1d95fa3ada991
 library/dummy_threading.pyc	1265	5ab5c897721aeb346b5bccb84066c5bd
 doc/manual/hu/index.html	47588	fd83bee17f50bf3fd488d86f65563f7d
@@ -132,6 +132,6 @@
 sounds/767taxi.mp3	160496	4cb43cda6e1214fbe15328a716827345
 doc/manual/en/prefsAdvanced.png	13720	d43a6df9991d331ce8fdc9fedae514c3
-library/cairo/_cairo.pyc	561	740991b12bb6826e622a02d7274f973e
-library/win32file.pyc	552	2bd86402bbaac7f05eca384105e8ee27
+library/cairo/_cairo.pyc	561	b78e4bfc29eaa532078bfb0ced92e222
+library/win32file.pyc	552	3487bdcbd4ab89775d37fae4c03b3c10
 library/encodings/cp865.pyc	7868	7d40a7ba053ac23339218be8799e5397
 library/lib/gtk-2.0/2.10.0/engines/libwimp.dll	97984	a5bbbe46e1363aba9020a76f2d58e9d6
@@ -142,5 +142,5 @@
 library/share/locale/hu/LC_MESSAGES/gtk20-properties.mo	167125	cd1b1b3693c1e3c74bfcea20be640cc6
 conn_red.png	914	860388cb7c3b26b2f348fdbee40780ce
-library/bz2.pyc	534	92bd8bcd3ee56679b01af8dea01f4efd
+library/bz2.pyc	534	47759cb6dff8cb059ad47ad457fe1d0c
 library/xml/sax/expatreader.pyc	13563	4f64c0efb2f1f8dbba84cdb5c6036f2d
 library/email/utils.pyc	8840	a7be428df6fddee6121cfce55382d1f8
@@ -156,8 +156,8 @@
 library/UserDict.pyc	7920	c72896a5a8a1a3d93fa6ba23c50a04b0
 library/encodings/koi8_r.pyc	2700	fff1b35002b9e938b7ea6fd0fbe824ae
-library/mlx/gui/statusbar.pyc	4812	4b93e9938726d9eab4b1abb96d135190
+library/mlx/gui/statusbar.pyc	4812	49946660d92b7b634740537450b63723
 library/warnings.pyc	12666	9788b5f45765e8204e04c820f2711094
-mlxupdate.exe	19456	4d6f99d7f3c50cb674e6380a500c6f66
-library/mlx/const.pyc	6956	bedf45acf50a4eca3672ceba8fb763db
+mlxupdate.exe	19456	3cdd55680780c23cdac97c0ca27bd2fd
+library/mlx/const.pyc	6956	ee65aea02f5cd9a3ad2bdc5039609517
 library/email/errors.pyc	3229	cdb78ab237e195ad69f059128bc03b1d
 library/linecache.pyc	3091	666e6f81b0ea9a7637f8068493f738d5
@@ -172,5 +172,5 @@
 library/shlex.pyc	7282	cbe1a4823894c97c87d01f9d9faf5b8f
 library/cairo/__init__.pyc	142	010dd7cc8485565d5782d60e92e4ba34
-library/_ssl.pyc	537	8c9f52f097e9f9c82d3d0538cd7a3eb7
+library/_ssl.pyc	537	b20e35f8c9803f156b7632b3493c43bb
 library/encodings/iso8859_8.pyc	2717	f3ad6ce58cfac9e3ca86cf5c2fef092b
 library/encodings/iso2022_jp_1.pyc	1699	faed9d5747e982cec9fa8b3ad8e1de26
@@ -192,5 +192,5 @@
 library/encodings/cp1252.pyc	2676	b4c43cc72650c911cf3654dbaf565df9
 library/share/locale/hu/LC_MESSAGES/atk10.mo	8465	e3f3466da367215aad971d7b0394229d
-library/unicodedata.pyc	558	2cd232d8b3cf0f23c2a9b64812908f25
+library/unicodedata.pyc	558	a93716a91b55d3709249a3bbc5463ea8
 library/encodings/uu_codec.pyc	4646	5282a5fcb676851224d2924aa3e48a9e
 library/ConfigParser.pyc	23857	1d17020dd0000ce0f73de812effa152f
@@ -203,12 +203,12 @@
 library/libpangoft2-1.0-0.dll	815421	1dbfead06e26edb81f0849490210e3ff
 library/random.pyc	24831	54b2048974a5c98912276ffa5dc637a9
-library/mlx/util.pyc	4583	75b8b54441caf2268ec09bbe9063b66c
+library/mlx/util.pyc	4884	77dc72c6342f1ec18fa0179aaaa216ad
 library/mlx/soundsched.pyc	9185	70d145fdbd01d9e3645230cdf7137ca1
 library/doctest.pyc	79210	620422f95e18417ff5f8440534a71e91
-library/mlx/logger.pyc	12651	9776f389184350f6224d765986cb5915
+library/mlx/logger.pyc	12739	11b7e1086e6143524f6e92b2613943eb
 library/encodings/cp775.pyc	7888	25bf7dd514dff294aa02d5119399b2b7
 library/libfontconfig-1.dll	279059	dd583bedc5efe7bbd21a8ef107dec88d
 library/_strptime.pyc	14347	ad17a449b54061177a080e3a21507a39
-library/mlx/singleton.pyc	9071	5f0042ed25105bbcf290eaed43b708cc
+library/mlx/singleton.pyc	9184	8664be8429e6c3ea52fb727beb9ef07f
 library/locale.pyc	48754	a51d20267132acc6bc66ac6252cf870f
 library/socket.pyc	15488	35f8eb455d6d8df8e19826d1dd7193f2
@@ -223,5 +223,5 @@
 doc/manual/hu/flightInfoTab.png	22378	5f3e77393d8693fec723590daeedb50a
 library/encodings/utf_8_sig.pyc	4625	1b1405db186e5819fa271ff96c1ca2c5
-library/pangocairo.pyc	555	d85f4f16b865db96e3435085c5a57b57
+library/pangocairo.pyc	555	44657e38ce1957e131d60fe131030ae9
 library/encodings/cp1255.pyc	2697	b265913c887f2e1c8736632b652c0093
 library/encodings/zlib_codec.pyc	4308	319c9073aff840436a03cc1fa0b08fb5
@@ -230,5 +230,5 @@
 doc/manual/hu/connect.png	27238	50477d157c924984c224806455e8f87d
 library/encodings/palmos.pyc	2876	9284ad53dcfd82dfae0a79923b1cf91d
-library/mlx/web.pyc	28952	fc2545321f93865b475f622411cb23a0
+library/mlx/web.pyc	28982	9db31983a125d6fbb9cccd699f450889
 library/mlx/gui/gates.pyc	5384	e85898dc153d9e624ff663afc0575e7d
 library/email/feedparser.pyc	10682	4de6a63da8dc270c9881edb9c2f28508
@@ -236,5 +236,5 @@
 library/intl.dll	152489	eb2d4c4d4a527bc88a69a16cc99afcf5
 library/encodings/mbcs.pyc	1883	2213911a7dd0deada6799b63e18b695b
-library/pyuipc.pyc	543	add3214d92e7f45fb671792dc9ae5fc9
+library/pyuipc.pyc	543	1b5b3a542353418cab41d30b8fa31035
 sounds/TOC.mp3	273032	fae1be2ad25c8b54806bd1d759919705
 library/encodings/iso8859_4.pyc	2678	16f2fe7994051752360c533c052b892b
@@ -260,10 +260,10 @@
 doc/manual/hu/flightSelection.png	27734	560275c030f373691ca59e99c4ba686e
 library/win32pipe.pyd	24064	de374eded459293b2a7eb8ed8fb38eaa
-library/win32pipe.pyc	552	1410acadb118a42221d058f1325f3cd0
+library/win32pipe.pyc	552	c9c79b100d04fb8837db5af830568952
 doc/manual/hu/logTab.png	29189	d3cbae223d547919d9954fc535856298
 library/encodings/iso2022_jp_2004.pyc	1723	66376e788f3819e781897268c1100986
-library/win32event.pyc	555	8f6cfbe6ef024b0d26a248a4c7045199
+library/win32event.pyc	555	942fdbdef17581f360685a320461daa5
 library/encodings/cp866.pyc	8103	f36418dcf93b17b3ced63bd544f44159
-library/gio/_gio.pyc	549	1b9e1a8371ba56b6492037d9c8ebbb13
+library/gio/_gio.pyc	549	90bf83be86e8ad9b5fa8850d7808b185
 library/encodings/cp437.pyc	7874	63f1278c0a66129c6fb4f504d6b61b66
 doc/manual/hu/helpTab.png	25326	f83cf32e49d6de786df20885232aa1ee
@@ -287,5 +287,5 @@
 library/mlx/gui/pirep.pyc	16780	06c8ceef8809771f5b870ca161d2a0e1
 library/mimetypes.pyc	17806	927ce6a7079707aaee925e855ed23454
-library/_ctypes.pyc	546	04d765aa0f27c628f1d4be337d8e633d
+library/_ctypes.pyc	546	7f1fdd3e0789f3da13c2a18ed423ec7d
 sounds/F70taxi.mp3	154854	51332dc691d3519355f61ed06c959d8d
 library/encodings/cp857.pyc	7611	1b46c8959ac097b73e1c680d464cdc32
@@ -305,7 +305,7 @@
 library/repr.pyc	5045	82f0d89c685c3dacd941e01e4b2f31ef
 library/quopri.pyc	6352	87c42d94f753dd4c8a761cfa79453bb8
-library/mlx/gui/monitor.pyc	11770	b22e2774df4b40930ccd929d4a0ad892
+library/mlx/gui/monitor.pyc	12015	d770e12a62ca8d880144b8b45c3a2576
 library/encodings/latin_1.pyc	2111	52427573ccbfd06220b67d5a9dd1376e
-library/mlx/update.pyc	16807	5d05cbb4eff15c2bbb40a95d18dcd1fd
+library/mlx/update.pyc	16952	8fa20ca0ddd4ce5f06f70fba9bea6e83
 library/encodings/gb2312.pyc	1646	466ac29d34de1ad4b3d299ca834e28d9
 library/libgdk_pixbuf-2.0-0.dll	285194	e4c64b0e7e4c6606f3973a16c0c1ee84
@@ -314,8 +314,8 @@
 doc/manual/en/gatesTab.png	25611	6de724fef235fcdb11a5c960f9f40502
 library/bdb.pyc	17708	9a8fdcaa65f595c842689247847879d9
-library/mlx/gui/flight.pyc	111394	a72d687c95e6025cf6e5a3e95ab97096
+library/mlx/gui/flight.pyc	111543	a6ad39e157dac72255e30e49d7e63732
 library/unittest/case.pyc	37758	1d2235e74c246b562c5c00ddf73c621a
 library/subprocess.pyc	38648	c9f749db06dfc9fb32079de51d6efd01
-library/mlx/acft.pyc	35879	39da993cb33b68bd82ff35d90d2990c9
+library/mlx/acft.pyc	36286	84899ce7155bc55617e524eacceb5aed
 library/gobject._gobject.pyd	113152	3d05dd191361f83aa247b62c700fa04e
 doc/manual/hu/checklistEditor.png	27863	8c750892a52dc10ca654a9d0b2765358
@@ -324,11 +324,11 @@
 library/encodings/cp862.pyc	8003	261df6dd1a6e5ad90a83dfc739a25e0a
 library/gtk/_lazyutils.pyc	2772	93f9aa41ad4223106d99340cd539a566
-library/mlx/gui/statusicon.pyc	5604	8e78902b0ed421c7d8e3fcc41e102e79
-library/mlx/mlx.pyc	2690	fd1f62206f70e3d511d6fe42db890443
+library/mlx/gui/statusicon.pyc	5604	59bd9ad846b8f68256ce2ea192728d0d
+library/mlx/mlx.pyc	2852	6b696bb9a7b168bebf1b41c65f42cee6
 library/encodings/cp864.pyc	7999	ca90afae086cb6b8f69b8419cc3cd1cb
 library/pyexpat.pyd	152576	5a82e9ec95005aca6130751e5b961cc3
 library/encodings/cp863.pyc	7868	fc7ff06dab536b93c68fcb8e7bac713f
 library/xml/parsers/__init__.pyc	294	83f6a77ed8cd962b3c75c4779dc557ac
-library/pyexpat.pyc	546	00c717cc559bd3c5bb414db6dc7c1874
+library/pyexpat.pyc	546	ee96fd2cf3a7c418f8b627d3b5c15b6c
 doc/manual/hu/gateSelection.png	26472	aa5a7d5602ec8544d1aed25b731a2460
 logo.png	69816	4a7517b22cfd75cc9c15e3fc1b7ebeec
@@ -355,15 +355,15 @@
 library/_socket.pyd	38400	5d273be76603399e88cf57f2605004bf
 sounds/ding.wav	80856	18e639792d3767436ac6955eb60e4f54
-library/_socket.pyc	546	b2ca99e85ec8896ba7a361b728da6fea
+library/_socket.pyc	546	2cb552bf71524d5f85827f34871da778
 library/encodings/hex_codec.pyc	3520	a8b8d5b7c8810379c7007bcbc253951c
-library/mlx/checks.pyc	58053	8855070365912ca735e52de07063a021
+library/mlx/checks.pyc	58074	ef33eecdf7c9d92931852492f928e74b
 doc/manual/en/statusIcon2.png	5875	71fc121823dee0a4c00715fac1b5665c
-library/mlx/sound.pyc	6252	1257e14de9b3792abe148c29783939cb
+library/mlx/sound.pyc	6326	be3f6aa26c6b3fa2e358ad6882010a4d
 doc/manual/en/pirepViewer.png	22216	326127e30fa405919b337cc9920698ed
 library/encodings/aliases.pyc	8750	75c22196420d0157fec085d285947a71
-library/glib/_glib.pyc	555	c92367b22f8a33004000c3b049abd75e
+library/glib/_glib.pyc	555	04667228add3e0c52f65e1df3d417887
 library/libpangowin32-1.0-0.dll	108945	d07f128828225b7cc38e9e590eb3ba8a
 library/encodings/iso8859_10.pyc	2693	5e6cc8f721486ddbc1c99da285e13191
-library/win32api.pyc	549	76ae3b4e8845f955a97efd2d86b3b12a
+library/win32api.pyc	549	b9a9934b02a0a3fc5cff463b8e979d8b
 library/gobject/constants.pyc	1957	2e9cdc605e7c449ef4fc23f56128acec
 library/libgtk-win32-2.0-0.dll	4938115	cc6dca192aca6f91bd96a5b5f86e036d
@@ -394,5 +394,5 @@
 library/webbrowser.pyc	18138	c85009edebad6d278fe786fec10ebbbe
 library/sre_compile.pyc	10792	c58f94fbee661f3bb0c59ecc13c0416e
-library/mlx/pyuipc_sim.pyc	55778	4913b4b74851963e5e745deaecc1d992
+library/mlx/pyuipc_sim.pyc	56186	bd00d6dfd1771a62579c8fb84bf5dcf0
 library/encodings/iso8859_9.pyc	2678	88880e046738ebd2012c8034416a9adf
 library/encodings/cp875.pyc	2636	c72faa5d1cb6105ae81c971448fea479
@@ -407,10 +407,10 @@
 library/email/iterators.pyc	2266	b8a0df35815bc00be1ed8ece42aac537
 library/encodings/hz.pyc	1614	876bb7c36683358c3e95005619b10541
-library/select.pyc	543	57a30796be341b8f4472ce7b9d2ebeb6
+library/select.pyc	543	f4d6482d90cb807aeeae08ca1e3b1c0a
 library/encodings/iso2022_jp.pyc	1683	40c2b92127f99452f84b250c2b4b2cda
 library/libgthread-2.0-0.dll	44287	7ad6f303082b382bff7bafbab246c61f
 library/glib._glib.pyd	58368	0de636503e43c4eb00e80927bc9bda97
-library/mlx/config.pyc	28247	c4409d77cf20899b54532fe229fbd319
-library/atk.pyc	534	f8d3f11405b21c27e07f3a357fac8cb2
+library/mlx/config.pyc	29918	3b72b0439191e799656171cc7dd7c019
+library/atk.pyc	534	8d3037d637c43c051a33f79fc203e57b
 library/gio._gio.pyd	263168	acb8c95fdc391079bebdf7d8685b0dbc
 library/encodings/cp861.pyc	7868	c97a8970ce4d9f40cbafbea6576fbdca
@@ -422,7 +422,7 @@
 library/__future__.pyc	4177	43d264d951ac2085334c7b9dd4558595
 library/logging/__init__.pyc	54813	7bcdf2e8da474f5e94d8e499f6fc3ed4
-runmlx.exe	64000	2c3cf6d8d65b25df7c3e84d607471ca6
+runmlx.exe	64000	d021df672a2380d0651c226dabcb78cd
 library/optparse.pyc	51253	39594a40bc1222173d57b7d5740e3d92
-library/mlx/fs.pyc	11722	e546699e48881533af3d52316cad1164
+library/mlx/fs.pyc	11756	c8b8a4a1d355432ff2aaa9ac8cd445d7
 library/inspect.pyc	38547	836f659fad54f5ee7e8f9d565003aacd
 library/pickle.pyc	36348	2b55640f6f4e2fd70d95482fd16bfb73
@@ -433,5 +433,5 @@
 library/glib/option.pyc	11891	bd90183c75d8f473ecf653e3d63a27f9
 library/StringIO.pyc	11100	f4eb4a2bb3d6fb0af925681c5375c673
-library/pango.pyc	540	ef7f250590c2c8a69d08ae40f0945ede
+library/pango.pyc	540	96cecc7256891c3a4499b1f8a2b5f4f6
 Microsoft.VC90.CRT/msvcp90.dll	568832	6de5c66e434a9c1729575763d891c6c2
 library/sre_parse.pyc	18380	fe2376a101668be1124f9ee316662bab
